@media only screen and (min-width:1281px) and (max-width:1600px)
{
    .wrapper.active{padding-left: 338px;}
    header .head_right .right_menu .holder_detail{width: calc(100% - 60px);}
    .push {height: 180px;}
}
@media only screen and (min-width:1025px) and (max-width:1280px)
{

    header .head_left{width: 20.75%;}
    header .head_right .left_menu{padding-left: 0px;}
    header .head_left .tree_list{width: 315px; }
    header .head_right .right_menu{float: right;}
    header .head_right{width: 79.25%;}
    header .head_right .right_menu .holder_detail {width: calc(85% - 60px);}
}
@media only screen and (min-width:960px) and (max-width:1024px)
{
    .loading .loading_contener {margin-top: 30%;}
    header .head_left {width: 19.75%;}
    header .head_right{width: 80.25%;}
    header .head_right .left_menu{padding-left: 0; width:calc(100% - 60px); }
    header .head_right .left_menu nav{display: none;}
    header .head_right .left_menu nav ul li{padding: 3px;}
    header .head_right .right_menu{width: 60px;}
    header .head_right .right_menu .holder_detail{display: none;}
    header .head_right .right_menu .holder_detail h5{font-size: 12px;}
    header .head_right .right_menu .holder_detail h4{font-size: 14px;}
    header .mob_nav_open{display: block; width: 100%; text-align: center; line-height: 60px; margin-left: -10%; background-image: url(../images/site/mob_menu.png); background-repeat: no-repeat;background-position: 57% center; background-size:1%; font-size: 16px; color: #f5f5f5;}
    .mob_menu{position: absolute; width: 100%; padding:23px 20px;  min-height: 230px;  background-color: rgba(32,40,55,0.9); top:0px; z-index: 1111; visibility: hidden; opacity: 0; -webkit-transition: .5s ease all; -o-transition: .5s ease all; -moz-transition: .5s ease all; transition: .5s ease all;}
    .mob_menu.active{opacity: 1; visibility: visible;top: 60px;}
    .mob_menu ul {overflow: auto; position: relative;}
    .mob_menu ul:before {position: absolute; width: 100%; width: 100%; height: 1px; top: 50%; content: ''; background-color: #3b465c;}
    .mob_menu ul li{display: inline-block; float: left; width: 25%; height: 50%; text-align: center;border-right: 1px solid #3b465c;}
    .mob_menu ul li.hide{border-right:none}
    .mob_menu ul li a{display: block; color: #9eafd3;padding: 40px 0; text-transform: uppercase;}

    .bank_account .tab_body ul.list_content .edit_btn{opacity: 1; visibility: visible; z-index: 11;}
    .tab_body ul.list_content .edit_btn{opacity: 1; visibility: visible; z-index: 11;}
    .tab_body ul.list_content.active .edit_option{z-index: 111;}
    .list_content_slide.active ul.list_content li>a.close_slide{opacity: 0; visibility: hidden;}
}


@media only screen and (min-width: 768px) and (max-width: 959px){
    .loading .loading_contener {width: 130px;height: 65px;margin-top: 50%;}
    .wrapper{padding: 0 10px;}
    header .head_left .logo{opacity: 0.4}
    header .head_right .right_menu .drop_menu{background-color: #272f40;}
    header .head_right .left_menu{padding-left: 0; width:calc(100% - 60px); }
    header .head_right .left_menu nav{display: none;}
    header .head_right .left_menu nav ul li{padding: 3px;}
    header .head_right .right_menu{width: 60px;}
    header .head_right .right_menu .holder_detail{display: none;}
    header .head_right .right_menu .holder_detail h5{font-size: 12px;}
    header .head_right .right_menu .holder_detail h4{font-size: 14px;}
    header .mob_nav_open{display: block; width: 100%; text-align: center; line-height: 60px; margin-left: -10%; background-image: url(../images/site/mob_menu.png); background-repeat: no-repeat;background-position: 65% center; background-size:1%; font-size: 16px; color: #f5f5f5;}
    .mob_menu{position: absolute; width: 100%; padding:23px 20px;  min-height: 230px;  background-color: rgba(32,40,55,0.9); top:0px; z-index: -1; visibility: hidden; opacity: 0; -webkit-transition: .5s ease all; -o-transition: .5s ease all; -moz-transition: .5s ease all; transition: .5s ease all;}
    .mob_menu.active{opacity: 1; visibility: visible;top: 60px;}
    .mob_menu ul {overflow: auto; position: relative;}
    .mob_menu ul:before {position: absolute; width: 100%; width: 100%; height: 1px; top: 50%; content: ''; background-color: #3b465c;}
    .mob_menu ul li{display: inline-block; float: left; width: 25%; height: 50%; text-align: center;border-right: 1px solid #3b465c;}
    .mob_menu ul li.hide{border-right:none}
    .mob_menu ul li a{display: block; color: #9eafd3;padding: 40px 0; text-transform: uppercase;}
    .ovelay.active{visibility: visible; opacity: 1;}

    /* OVERVIEW */
    .transection_data{max-width:32%;margin-right: 1.8%;}
    #pie_chart{padding-top: 15px;}
    .graph .graph_cover{max-width:49%;}
    footer .inner_footer ul{text-align: center;}
    footer .inner_footer ul li{margin: 0 auto;}
    footer .inner_footer ul li a{font-size: 10px;}
    footer .copy_right{font-size: 10px;}

    /* BALANCE */
    .tab_menu>li{min-width: 14.67%;padding: 0 0.5%;}
    .tab_head p{font-size: 12px;}
    .tab_head .left{padding-left: 0;}
    .tab_head .right .add_account{font-size: 12px; width: 84%;}
    .tab_body ul.list_content input[type="text"]{font-size: 12px; padding-left: 5px;}
    .tab_body ul.headeing li{font-size: 14px;}
    /* Bank account */
    .bank_account .tab_body ul.headeing li{width: 16%; font-size: 14px;}
    .bank_account .tab_body ul.headeing li+li{    width: 9%;margin-left: 16%;}
    .bank_account .tab_body ul.headeing li+li+li{margin-left: 16%;width: 16%;}
    .bank_account .tab_body ul.list_content li+li {width: 10%; margin-left: 16.5%;}
    .bank_account .tab_body ul.list_content li+li+li {width: 13%; margin-left: 17%;}
    .bank_account .tab_body ul.list_content .edit_btn{opacity: 1; visibility: visible;}
    .bank_account .tab_body input[type="text"]{color: #888;}
    .add_account_pop {max-width: 95%;}
    .add_account_pop .account_body label span{width: 26%;}
    /* Deposite */
    .deposite .ongoing .headeing li+li {width: 14%;margin-left: 11.5%;}
    .deposite .ongoing .headeing li+li+li {width: 18%;  margin-left: 14.5%;}
    .deposite .ongoing ul.list_content li+li+li {width: 29.5%;}
    .deposite .ongoing ul.list_content li+li+li+li{margin-left: 0;}
    /* Withdraw */
    .withdraw .tab_body{height: 360px;margin: 10px 30px 0;}
    .withdraw .tab_body .form_head p{font-size: 12px;}
    .withdraw .tab_body .form_system input[type="text"]{max-width: 26%;}

    .tab_body ul.list_content .edit_btn{opacity: 1; visibility: visible; z-index: 9;}
    .tab_body ul.list_content.active .edit_option{z-index: 99;}
    /* Unload Card */
    .auto_load .tab_head .btn {width: 212px;position: initial;margin-left: 1%;}
    /* Load Card */
    .tab_head .btn{right: -10px;}
    .load_system .tab_body ul.headeing li+li{width: 13%;}
    .load_system .tab_body ul.headeing li+li+li{margin-left: 9%;}
    .load_system .tab_body ul.headeing li+li+li+li {margin-left: 33%; width: 10%;}
    .load_system .tab_body ul.list_content li+li{width: 30%;}
    .auto_load.load_system .tab_body ul.headeing li+li+li+li {margin-left: 22%;width: 10%;}
    .ongoing_load .tab_body ul.headeing li{width: 11%;}
    .ongoing_load .tab_body ul.headeing li+li {margin-left: 3.5%;width: 15%;}
    .ongoing_load .tab_body ul.headeing li+li+li {margin-left:13.5%;}
    .ongoing_load .tab_body ul.headeing li+li+li+li {margin-left: .5%;width: 10%;}
    .ongoing_load .tab_body ul.headeing li+li+li+li+li {margin-left: 3%;width: 18%;}
    .ongoing_load .tab_body ul.list_content li+li {width: 14%;}
    .ongoing_load .tab_body ul.list_content li+li+li {width: 28.5%;margin-left: .5%;}
    .ongoing_load .tab_body ul.list_content li+li+li+li {width: 14.5%;margin-left: .5%;}
    .ongoing_load .tab_body ul.list_content li+li+li+li+li+li {margin-left: 0.5%;}
    .ongoing_load .tab_body ul.list_content.active li+li{display: none;}
    .ongoing_load .tab_body ul.list_content.active li+li+li{display: inline-block;}
    .ongoing_load .tab_body ul.list_content.active li+li+li+li{display:none;}
    .ongoing_load .tab_body ul.list_content.active li+li+li+li+li{display:inline-block;}
    /* Transfer */
    .transfer.tab_ .sub_tab_ {padding: 25px 19px;}
    .transfer .standing_order_list .tab_head .left{padding-left: 0;}
    .standing_order_list.ongoing_load ul.list_content li+li+li {width: 8.5%;margin-left: 1.5%;}
    .standing_order_list.ongoing_load ul.headeing li {width: 14%;}
    .standing_order_list.ongoing_load ul.headeing li+li {margin-left: 15%;width: 10%;}
    .standing_order_list.ongoing_load ul.headeing li+li+li {margin-left: 3%;width: 10%;}
    .standing_order_list.ongoing_load ul.headeing li+li+li+li {margin-left: 2.5%;width: 10%;}
    .standing_order_list.ongoing_load ul.headeing li+li+li+li+li { margin-left: 4%;width: 13%;}
    .transfer.tab_ .sub_tab_.standing_order_list .right a {width: 80%;line-height: 49px;}
    .standing_order_list.ongoing_load ul.list_content li{display: inline-block;}
    .standing_order_list.ongoing_load .tab_body ul.list_content li+li{    width: 28%;}
    .standing_order_list.ongoing_load .tab_body ul.list_content li+li+li{width: 10%;}
    .standing_order_list.ongoing_load .tab_body ul.list_content li+li+li+li{display: inline-block; width: 14%;}
    .standing_order_list.ongoing_load .tab_body ul.list_content li+li+li+li+li{margin-left:0%; width: 10%;}
    .standing_order_list.ongoing_load .tab_body ul.list_content li+li+li+li+li+li{margin-left: 4%;}
    .standing_order_list.ongoing_load .tab_body ul.list_content.active li+li+li+li+li{margin-left: 3%;}
    .standing_order .withdraw .tab_body .form_system input[type="text"]{ max-width: 29%;}
    .standing_order .withdraw .tab_body .form_head input[type="text"],.standing_order .withdraw .tab_body .form_system select{ max-width: 29%;}

    /* Account Page */

    .account .tab_menu>li {width: 120px; }
    a.set_text{max-width: 60%;}
    .account .tab_menu>li.deactive {width:auto;}
    .account .tab_menu>li.deactive  a{padding-top: 0; margin-top: 10px; line-height: 25px;}
    .account .tab_menu>li a{font-size: 12px; line-height: 15px; padding-top: 10px;}
    .account .tab_menu>li a{font-size: 12px;}
    .trasection_step_2 .tab_head .right .btn{padding: 10px 30px; padding-top: 0;}
    .trasection_step_2 .tab_head h2{padding-left: 0;}
    .close_slide{display: none;}
    .trasection_step_2 .tab_head .right a.print, .trasection_step_2 .tab_head .right a.pdf{display: none;}
    .trasection_step_2 .tab_head .right {padding-top: 6.5%;}
    /* Account Transection */
    .trasection_step_2 ul.list_content li{font-size: 12px;}
    .load_system .tab_body ul.list_content li>label{font-size: 12px;}
    .account_trasection .load_system .tab_body ul.list_content li{font-size: 12px;}
    .account_trasection .load_system .tab_body ul.headeing li+li{margin-left: 2%;}
    .account_trasection .load_system .tab_body ul.headeing li+li+li {margin-left: 16%; width: 14%;}
    .account_trasection .load_system .tab_body ul.headeing li+li+li+li{width: 10%;}
    .account_trasection .load_system .tab_body ul.list_content li+li {margin-left: 4.5%;width: 15%;}

    .trasection_step_2 ul.headeing li{width: 6%;}
    .trasection_step_2 ul.headeing li+li {margin-left: 5.5%;width: 7%;}
    .trasection_step_2 ul.headeing li+li+li {margin-left: 10%;width: 9%;}
    .trasection_step_2 ul.headeing li+li+li+li {margin-left: 19%;width: 13%;}
    .trasection_step_2 ul.headeing li+li+li+li+li {width: 10%;}
    .trasection_step_2 ul.list_content li+li {width: 17%;margin-left: 4%;}
    .trasection_step_2 ul.list_content li+li+li {width: 28%;margin-left: 0.5%;}
    .trasection_step_2 ul.list_content li+li+li+li {margin-left: 1%;}
    .trasection_step_2 ul.list_content li+li+li+li+li{margin-left: 0;}
    .trasection_step_2 ul.list_content li+li+li+li+li+li{width: 0; margin-left: 0;}
    /* Account statement */
    .account_statement.trasection_step_2 ul.headeing li+li+li {margin-left: 8%;}
    .account_statement.trasection_step_2 ul.headeing li+li+li+li {margin-left: 15.5%;}
    .account_statement.trasection_step_2 ul.headeing li+li+li+li+li {margin-left: 11%; width: 9%;}
    .account_statement.trasection_step_2 ul.headeing li+li+li+li+li+li{margin-left: 0;}
    .account_statement.trasection_step_2 ul.list_content li+li+li+li+li+li+li{margin-left: 0; display: none;}
    /* Card Order */
    .card_orders .step_1 .left {padding-left: 30px;}
    .card_orders .step_1 .tab_body ul.headeing li+li+li {margin-left: 20%;width: 15%;}
    .card_orders .step_1 .tab_body ul.headeing li+li+li+li {margin-left: 16%;width: 9.5%;}
    .card_orders .step_1 .tab_body ul.list_content li {width: 34.5%;}
    .card_orders .step_1 .tab_body ul.list_content li+li {margin-left: 3%; width: 25%;}

    /* Card Order List */
    .card_orders_list.trasection_step_2 ul.headeing li+li{margin-left: 17.5%;}
    .card_orders_list.trasection_step_2 ul.headeing li+li+li{margin-left: 19%;}
    .card_orders_list.trasection_step_2 ul.headeing li+li+li+li{margin-left: 22%;}
    .card_orders_list.trasection_step_2 ul.list_content li+li{margin-left: 15%;}
    .card_orders_list.trasection_step_2 ul.list_content li+li+li{margin-left: 10.5%;}
    .card_orders_list.trasection_step_2 ul.list_content li+li+li+li{margin-left: 4.5%; width: 14%;}
    .card_orders_list .totla_ammount {height: 35px;}
    .card_orders_list .totla_ammount p {font-size: 14px;}
    .card_orders_list .totla_ammount p strong{display: inline-block; font-size: 16px;}
    .retire_account_pop {max-width: 95%;}

    .list_content_slide .slide_up{padding: 10px 10px;}
    .list_content_slide .slide_up .slide_content{padding-left: 50px;}
    .totla_ammount{min-height: 45px;}
    .totla_ammount p{font-size: 12px; line-height: normal; margin-right: 45px; padding-top: 2.5px;}
    .totla_ammount p strong{font-size: 14px; display: block; margin-left: 0; text-align: left;}

    .add_account_page.deposite .tab_body .form_head p{max-width: 55%; font-size: 12px;}
    .add_account_page .tab_body .form_head p>label {margin-right: 14px;color: #516081;font-size: 12px;}


    /* Card Page*/
    .card_page .tab_menu>li {min-width: 16.67%;padding: 0 0.5%; width: auto;}
    .card_page .tab_menu>li a{font-size: 16px; line-height: 50px; padding-top: 0}
    /* Card Transection */
    .card_trasection_1 .load_system .tab_body ul.headeing li+li {width: 13%;}
    .card_trasection_1 .step_2 ul.headeing li {width: 6%;}
    .card_trasection_1 .step_2 ul.headeing li+li+li {margin-left: 7%;width: 8%;}
    .card_trasection_1 .step_2 ul.headeing li+li+li+li+li {margin-left: 16%;width: 8%;}
    .card_trasection_1 .step_2 ul.headeing li+li+li+li+li+li+li {margin-left: 1%;width: 9%;}
    /* Card Statement */
    .card_statement .step_2 ul.headeing li+li+li+li+li {margin-left: 9%;width: 8%;}
    .card_statement .step_2 ul.list_content li+li+li {width: 24%;margin-left: 0.5%;}
    .card_statement .step_2 ul.list_content li+li+li+li {width: 17%;margin-left: 0%;}
    .totla_ammount.card_ammount:after{display: none}
    /* Menage Card */
    .manage_card .tab_body ul.list_content{padding-left: 5px;}
    .manage_card .tab_body ul.headeing li {width: 12%;font-size: 14px; margin-left: 1%;}
    .manage_card .tab_body ul.headeing li+li {width: 9%;margin-left: 3%;}
    .manage_card .tab_body ul.headeing li+li+li {background-image: none;width: 5.5%;margin-left: 7.5%;}
    .manage_card .tab_body ul.headeing li+li+li+li{width: 7.5%;margin-left: 16.5%;}
    .manage_card .tab_body ul.headeing li+li+li+li+li{width: 7.5%;margin-left: 8.5%;}
    .manage_card .tab_body ul.headeing li+li+li+li+li+li {width: 15%;margin-left: 3.5%;}
    .manage_card .tab_body ul.list_content li {font-size: 14px;color: #888888;width: 14.5%;margin-left: 0.8%;}
    .manage_card .tab_body ul.list_content li+li {margin-left: 1.5%;}
    .manage_card .tab_body ul.list_content li+li+li {margin-left: 3.5%;}
    .manage_card .tab_body ul.list_content li+li+li+li+li {margin-left: 4.5%;width: 11.5%;}
    /*.manage_card .tab_body ul.list_content li .pinn_retrive{color:#506ca9;}*/

    /* People Page */
    .people .tab_menu>li{ padding: 0 2.5%; }
    .contact_list .tab_head .left {width: 46%;}
    .contact_list .tab_head .right {width: 54%;}
    .contact_list .tab_head .right{text-align: left;}
    .contact_list .tab_head .right a.btn_1 {min-width: 85px;font-size: 12px; margin-right: 10px;}
    .contact_list .tab_head .right a.add_contact{font-size: 12px; display: inline-block; margin-right: 8px; line-height: 26px; background-position:left center;}
    /* Contact */
    .contact_list ul.headeing li+li {width: 8%;}
    .contact_list ul.headeing li+li+li {margin-left: 13.5%;}
    /* Panding Invitation */
    .panding_invitation ul.headeing li+li {width: 8%;}
    .panding_invitation ul.headeing li+li+li+li {width: 16%;margin-left: 10%;}
    .panding_invitation ul.list_content li+li {width: 28%;}
    .panding_invitation ul.list_content li+li+li {width: 10%;margin-left: 3.5%;}
    .panding_invitation ul.list_content li+li+li+li {width: 26%;margin-left: 6.5%;}

    /* Rewards Page */
    .add_account_pop.redeem_pop .account_body {text-align: left;padding: 40px 0% 40px 14%;}
    .add_account_pop.redeem_pop .account_body label {width: 40%;}
    .add_account_pop.redeem_pop .account_body p {width: calc(60% - 4px);}
    .add_account_pop.redeem_pop .add_close {width: 41%;}

    .contact ul.headeing li+li {width: 12.5%;}
    .contact ul.headeing li+li+li {margin-left: 6%;}
    .contact ul.headeing li+li+li+li {background-image: url(../images/site/filter_arrow_1.png);width: 18%;}


    .actvites ul.headeing li{width: 6.5%; margin-left: 3%; font-size: 14px; color: #a6b0c6;}
    .actvites ul.headeing li+li{width: 12%; margin-left: 11.5%; background-image: none;}
    .actvites ul.headeing li+li+li{width: 6%; margin-left: 8.5%;}
    .actvites ul.headeing li+li+li+li{width: 9%;margin-left: 22.5%; background-image: url(../images/site/filter_arrow_1.png);}
    .actvites ul.headeing li+li+li+li+li{width: 15%;margin-left: 3.5%;}
    .actvites ul.list_content li{margin-left: 5px; width: 12%;}
    .actvites ul.list_content li+li{margin-left: 6.5%; width: 17%;}
    .actvites ul.list_content li+li+li{width: 29%;margin-left: 2.5%;}
    .actvites ul.list_content li+li+li+li{width: 10%;margin-left: 1.5%;}
    .actvites ul.list_content li+li+li+li+li{width: 11%;margin-left:3%;}

    /* My Accounts */
    .new_account label{max-width: 30%;}
}